﻿
/* pd light theme*/
#page-wrapper {
    background: #fcfcfc;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background: #adb2b5 !important
}

.nav a:hover {
    background-color: #fff !important
}
.nav_cust a:hover {
    background: #adb2b5 !important;
}
.nav_cust a:hover, a:focus {
    color: #fff
}
.menu_container {
    background-color: #1b4056;
}

.search_panel_cont_header {
    border-bottom: 1px solid #d0d3d4;
    color: #474747;
}

.search_panel_results {
    background: #eee;
    overflow-x: hidden;
    overflow-y: auto;
    border: none;
    border: 1px solid #d3d3d3;
}

.search_panel_results_headerborder {
    border-bottom: 2px solid #d3d3d3
}
#social_search_input{
    color:#474747
}
.osint_top_menu li a, .SearchResultsConnectorPills li a {
    color: #474747
}
.osint_top_menu li a:hover, .SearchResultsConnectorPills a:hover {
        color: white;
        background: #adb2b5
}
.results_card {
    border-color: #d3d3d3
}

.results_card:hover {
    background: #eef0f5
}

.login_pan {
    background: #eee;
    border: none
}

.login_pan input {
    border-color: #646464;
    color: #54585A
}

.main_search button, .inmedias_query button {
    background: #6e6f72;
    border-radius:0px
}

.login_pan hr {
    border-color: rgb(100, 100, 100)
}

.login_button {
    background: #6e6f72;
    border: none;
    border-radius: 0
}

    .login_button:hover {
        color: #eee;
        background: #797b7c
    }


.grid-stack-item.ui-draggable-disabled *.pin_button {
    background-color: #d3d3d3;
}

.grid-stack-item-content, .search_panel_cont {
    background: #eee
}

.search_panel_cont {
    border: 1px solid #d3d3d3;
}
.search_panel_cont input{
    background:white !important
}
.grid-stack-item-content {
    border: 1px #d0d3d4 solid
}

.gridster_pan_title {
    color: #474747;
}

.advanced_tab, .filter_tab {
    background: #adb2b5;
    color:#474747
}
.advanced_options select,
.advanced_options input,
.input-group-addon {
    background-color: transparent;
    color: #474747;
    border-color: #d3d3d3
}
.filter_options button {  
    color:#474747
}
.search_panel h4 {
    color: #eee
}
.search_panel hr {
    border-color: #d3d3d3
}
.panel-collapse {
    background-color: transparent;
}

.footer {
    background-color: #eee;
    color: #54585A
}

.dash_search button {
    background: #6e6f72;
    color: #fff;
    font-weight: normal;
    border: none;
    border-radius: 0
}

.dash_search input {
    color: #54585A;
    background:#fff
}

.dash_search button:hover {
    color: #eee;
    background: #adb2b5
}

.page-header {
    border-color: #d0d3d4
}

.dropdown-menu {
    background: #eee
}

.dropdown-toggle {
    color: #fff
}

.dropdown:hover {
    background: red
}

.options_search {
    color: #eee !important;
    background: #6e6f72
}

    .options_search:hover {
        Background: #797b7c
    }
.options_keyword, .header_search input{
    color:#474747
}
.inmedias_task_header {
    background: #474747;
}


.inmedias_task_body {
    background: #eee;
}
.inmedias_query button:hover{
    background:#d3d3d3
}
.inmedias_query_conditions {        
    border: 1px solid #d3d3d3;
    background:#eee
}
.inmedias_query {
    background: #fff;
    border: 1px solid #d3d3d3;
}

#inmedias_query_results thead {
    background: #6e6f72
}
.react-select-menu {
    background-color: #fff !important;
}
.react-select-option:hover {
    background: #eee !important;
}
    .WidgetMain_container {
    background-color: #fff;
    color: #474747;
    border: 1px solid #d3d3d3
}

.inmedias_query, .inmedias_query input {
    color: #474747
}

.WidgetSelectItem_containerBack, .WidgetSelectItem_containerClose {
    background: #6e6f72;
    color: #fff
}

.WidgetSelectItem p {
    color: #54585A
}

.widget_button_gen {
    background: #515151;
    color: white
}

.widget_button_gen:hover {
        background: #707070;
        color: white
}
.WidgetSelectItem img{
    border-color:#adb2b5
}
.search-result, .page-header, .lead {
    color: #54585A
}


.hashtag_container {
    color: #54585A
}

    .hashtag_container tr:hover {
        background: #c9cbcc
    }


.SearchProfileName_header a, .SearchProfileDetails, .SearchProfileDetails li {
    color: #54585A;
}

.SearchProfileName_avatar {
    border: 4px solid #BEBFC2
}

.SearchProfileDetails p {
    color: #54585A
}

.login_logo {
    width: 170px;
    margin-top: 20px
}

.results_content_key {
    color: #54585A
}

.add_user_admin input, .add_user_admin select {
    color: black
}

.table-hover > tbody > tr:hover {
    background-color: #eee
}

.manage_user_deleteBtn {
    background: #ddd
}

.manager_user_table select {
    color: black
}
.drop_languages, .options_keyword, .header_search input, .header_searchBtn {    
    border-color: #d3d3d3 !important;
}
.dropdown-menu .divider{

}
.modal-header, .modal-footer {
    border-color: #d3d3d3
}
.generic_result_Btn {
    background: #d3d3d3;
}
.generic_result_Btn a {
    color: #474747
}
/* rtd */
.rtd_card{ 
  border-width: 0px 1px 1px 1px;
  border-color:#eee;
  border-style:solid
}
.rtd_card_control_item {
    border: 1px solid #eee;
}
.rtd_card_title {
    background-color: #eee;
    border-top: 2px solid #5c8cb1;
    color:#474747
}
.rtd_card_delete, .rtd_connector_drop_btn {
    background: #d3d3d3;
    color: black;
}
.rtd_card_result_title { 
    background: #eef0f5;
}